### Method

# Gegl Nodeprogress

#### Declaration [src]

    void
    gegl_node_progress (
      GeglNode* node,
      gdouble progress,
      gchar* message
    )

#### Description

No description available.

#### Parameters

`progress`

  Type: `gdouble`

  No description available.

`message`

  Type: `gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.